> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aegister.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Recupera incidente

> Recupera una singola notifica di incidente tramite ID.



## OpenAPI

````yaml get /api/v1/v-ciso/incidents/{organizationid}/{incidentid}
openapi: 3.1.0
info:
  title: Aegister API
  version: 1.0.5
servers: []
security: []
paths:
  /api/v1/v-ciso/incidents/{organizationid}/{incidentid}:
    get:
      tags:
        - v-ciso
      summary: Get incident
      description: Retrieve a single incident notification by ID.
      operationId: v_ciso_incidents_retrieve_2
      parameters:
        - in: path
          name: incidentid
          schema:
            type: integer
          required: true
        - in: path
          name: organizationid
          schema:
            type: integer
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: integer
                    description: |-
                      Any value different from 0 indicates an error.  
                      More details can be found in `messages`.
                    minimum: 0
                    maximum: 0
                    examples:
                      - 0
                  messages:
                    type: array
                    description: >-
                      If `error` is `1`, contains zero or more details on the
                      error.
                    examples:
                      - []
                  data:
                    type: object
                    description: Incident notification object.
                    properties:
                      id:
                        type: integer
                      title:
                        type: string
                      reference_code:
                        type: string
                      status:
                        type: string
                        enum:
                          - draft
                          - submitted
                          - closed
                      classification:
                        type: object
                      metadata:
                        type: object
                      acn_event:
                        type: object
                      acn_sections:
                        type: object
                      ai_blob:
                        type: object
                      phases:
                        type: object
                      organization_id:
                        type: integer
                      created_at:
                        type: string
                        format: date-time
                      updated_at:
                        type: string
                        format: date-time
                      24h_notification:
                        type: object
                      72h_notification:
                        type: object
                      full_report:
                        type: object
          description: ''
        '403':
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: integer
                    description: |-
                      Any value different from 0 indicates an error.  
                      More details can be found in `messages`.
                    minimum: 0
                    maximum: 0
                    examples:
                      - 1
                  messages:
                    type: array
                    description: >-
                      If `error` is `1`, contains zero or more details on the
                      error.
                    examples:
                      - []
          description: ''
        '404':
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: integer
                    description: |-
                      Any value different from 0 indicates an error.  
                      More details can be found in `messages`.
                    minimum: 0
                    maximum: 0
                    examples:
                      - 1
                  messages:
                    type: array
                    description: >-
                      If `error` is `1`, contains zero or more details on the
                      error.
                    examples:
                      - []
          description: ''
      security:
        - ApiKeyAuth: []
        - ApiKeyQueryParam: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Aegister-Token
    ApiKeyQueryParam:
      type: apiKey
      in: query
      name: X-Aegister-Token

````